<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [IDPResponse](./foundation-login.idpresponse.md) &gt; [TYPE](./foundation-login.idpresponse.type.md)

## IDPResponse.TYPE property

**Signature:**

```typescript
TYPE: string;
```
